=== debian/changelog ===
typedload (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #895158)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 20 Apr 2018 07:37:39 +0200
