## typedload 1.1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,12 @@
 
 .PHONY: test
 test:
-	python3 -m tests
+	# Only run tests on python 3.6 or greater
+	test `python3 --version | cut -d. -f2` -gt 5 && python3 -m tests || echo "WARNING: Skipping tests, python version is too old"
+
+.PHONY: mypy
+mypy:
+	mypy --config-file mypy.conf typedload
 
 pypi: setup.py typedload
 	mkdir -p dist pypi
@@ -31,6 +36,7 @@
 		typedload/CHANGELOG \
 		typedload/README.md \
 		typedload/example.py \
+		typedload/mypy.conf \
 		typedload/typedload
 	mv ../typedload.tar.gz typedload_`./setup.py --version`.orig.tar.gz
 	gpg --detach-sign -a *.orig.tar.gz
