=== debian/changelog ===
typedload (1.1-1) unstable; urgency=low

  * New upstream release
  * Use mypy when creating the package

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 07 May 2018 20:13:11 +0200
