=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,6 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make test
+	make mypy
 endif
