=== debian/changelog ===
typedload (1.2-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 08 May 2018 22:43:11 +0200
