## typedload 1.6

=== debian/changelog ===
typedload (1.6-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 08 Jun 2018 07:58:16 +0200
