## typedload 1.7

=== debian/changelog ===
typedload (1.7-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 16 Jun 2018 13:09:58 +0200
