=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils
+Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
+ mypy
 Standards-Version: 4.1.4
 Homepage: https://github.com/ltworf/typedload#typedload
-X-Python3-Version: >= 3.6
+X-Python3-Version: >= 3.5
 Vcs-Browser: https://github.com/ltworf/typedload
 
 Package: python3-typedload
