## typedload 1.8

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,7 @@
 
 .PHONY: test
 test:
-	# Only run tests on python 3.6 or greater
-	if test `python3 --version | cut -d. -f2` -gt 5; then python3 -m tests; else echo "WARNING: Skipping tests, python version is too old"; fi
+	python3 -m tests
 
 .PHONY: mypy
 mypy:
