=== debian/changelog ===
typedload (1.8-1) unstable; urgency=medium

  * New upstream release
  * Workaround mypy bug (Closes: #906626)
  * Bump Standards-Version to 4.2.0

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 20 Aug 2018 07:56:13 +0200
