=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
  mypy
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/ltworf/typedload#typedload
 X-Python3-Version: >= 3.5
 Vcs-Browser: https://github.com/ltworf/typedload
