## typedload 1.10

=== debian/changelog ===
typedload (1.10-2) unstable; urgency=medium

  * Bump build-dep version on mypy

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 17 Oct 2018 20:05:53 +0200

typedload (1.10-1) unstable; urgency=low

  * New upstream release
  * Build-depend on a precise mypy version

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 18 Sep 2018 00:26:54 +0200

typedload (1.9-1) unstable; urgency=low

  * New upstream release
  * Bump standards-version to 4.2.1

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 18 Sep 2018 00:14:17 +0200
