=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
- mypy
-Standards-Version: 4.2.0
+ mypy (= 0.641-1)
+Standards-Version: 4.2.1
 Homepage: https://github.com/ltworf/typedload#typedload
 X-Python3-Version: >= 3.5
 Vcs-Browser: https://github.com/ltworf/typedload
