## typedload 1.11

=== debian/changelog ===
typedload (1.11-1) unstable; urgency=medium

  * New upstream release
  * Relax mypy dependency version (Closes: #916280)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 15 Dec 2018 15:12:39 +0100
