=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
- mypy (= 0.641-1)
+ mypy (>= 0.641)
 Standards-Version: 4.2.1
 Homepage: https://github.com/ltworf/typedload#typedload
 X-Python3-Version: >= 3.5
