=== debian/control ===
Source: typedload
Section: python
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
 mypy (>= 0.641)
Standards-Version: 4.3.0
Homepage: https://github.com/ltworf/typedload#typedload
X-Python3-Version: >= 3.5
Vcs-Browser: https://github.com/ltworf/typedload

Package: python3-typedload
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Load and dump json-like data into typed data structures in Python3
 This module provides an API to load dictionaries and lists (usually loaded
 from json) into Python's NamedTuples, dataclass, sets, enums, and various
 other typed data structures; respecting all the type-hints and performing
 type checks or casts when needed.
 .
 It can also dump from typed data structures to json-like dictionaries and
 lists.
 .
 It is very useful for projects that use Mypy and deal with untyped data like
 json, because it guarantees that the data will have the expected format.
