=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 	make test
 	make mypy
 endif
-
