## typedload 1.15

=== debian/changelog ===
typedload (1.15-1) unstable; urgency=low

  * New upstream release
  * Added Upstream-Name to d/copyright

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 22 Mar 2019 08:03:10 +0100

typedload (1.14-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 07 Mar 2019 07:18:00 +0100
