## typedload 1.16

=== debian/changelog ===
typedload (1.16-1) unstable; urgency=low

  * New upstream release
  * Add upstram changelog in debian package

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 22 May 2019 07:50:24 +0200
