## typedload 1.17

=== Makefile ===
--- 
+++ 
@@ -60,6 +60,7 @@
 	pydoc3 -w typedload.datadumper
 	pydoc3 -w typedload.dataloader
 	pydoc3 -w typedload.exceptions
+	pydoc3 -w typedload.typechecks
 	pydoc3 -w typedload.plugins
 	pydoc3 -w typedload.plugins.attrload
 	pydoc3 -w typedload.plugins.attrdump
