=== debian/changelog ===
typedload (1.17-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 08 Jul 2019 09:23:59 +0200
