## typedload 1.18

=== debian/changelog ===
typedload (1.18-1) unstable; urgency=low

  * New upstream release
  * Mention the schema enforcing in the long description
  * Move to source only upload
  * bump Standards-Version to 4.4.0
  * Remove unnecessary X-Python3-Version

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 15 Sep 2019 13:23:16 +0200
