=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
  mypy (>= 0.641)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/ltworf/typedload#typedload
-X-Python3-Version: >= 3.5
 Vcs-Browser: https://github.com/ltworf/typedload
 
 Package: python3-typedload
@@ -22,4 +21,4 @@
  lists.
  .
  It is very useful for projects that use Mypy and deal with untyped data like
- json, because it guarantees that the data will have the expected format.
+ json, because it guarantees that the data will follow the desired schema.
