## typedload 1.19

=== debian/changelog ===
typedload (1.19-1) unstable; urgency=high

  * New upstream release
  * Bump compat to 12
  * Bump mypy minimum version
  * Bump Standards-Version to 4.4.1
  * Set Rules-Requires-Root: no

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 03 Nov 2019 19:50:18 +0100
