=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 11), python3, dh-python, python3-distutils,
- mypy (>= 0.641)
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12), python3, dh-python, python3-distutils,
+ mypy (>= 0.740)
+Standards-Version: 4.4.1
 Homepage: https://github.com/ltworf/typedload#typedload
 Vcs-Browser: https://github.com/ltworf/typedload
+Rules-Requires-Root: no
 
 Package: python3-typedload
 Architecture: all
