## typedload 2.1

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 .PHONY: mypy
 mypy:
 	mypy --config-file mypy.conf typedload
+	mypy --python-version=3.6 example.py
 
 pypi: setup.py typedload
 	mkdir -p dist pypi
@@ -61,8 +62,5 @@
 	pydoc3 -w typedload.dataloader
 	pydoc3 -w typedload.exceptions
 	pydoc3 -w typedload.typechecks
-	pydoc3 -w typedload.plugins
-	pydoc3 -w typedload.plugins.attrload
-	pydoc3 -w typedload.plugins.attrdump
 	mv *.html docs
 	ln -s typedload.html docs/index.html
