=== debian/changelog ===
typedload (2.1-1) unstable; urgency=high

  * New upstream release
  * Bump Standards-Version: 4.5.0

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 10 Apr 2020 14:10:56 +0200

typedload (2.0-1) unstable; urgency=low

  * New upstream release
  * Build depend on python3-attr.
    Not strictly needed but this will cause the tests for the optional attr module to run as well.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 31 Mar 2020 13:52:24 +0200
