## typedload 2.2

=== debian/changelog ===
typedload (2.2-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 10 Apr 2020 16:37:02 +0200
