=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 12), python3, dh-python, python3-distutils,
- mypy (>= 0.740)
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12), python3-all, dh-python, python3-distutils,
+ mypy (>= 0.740), python3-attr
+Standards-Version: 4.5.0
 Homepage: https://github.com/ltworf/typedload#typedload
 Vcs-Browser: https://github.com/ltworf/typedload
 Rules-Requires-Root: no
