## typedload 2.3

=== debian/changelog ===
typedload (2.3-3) unstable; urgency=high

  * Forgot to pass --changes-option=-S to dpkg-buildpackage

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 07 Nov 2020 21:51:34 +0100

typedload (2.3-2) unstable; urgency=high

  * Add mypy to test dependencies
  * Remove test that uses the internet

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 05 Nov 2020 09:14:56 +0100

typedload (2.3-1) unstable; urgency=high

  * New upstream release
  * Use new style compat in build-deps
  * Bump compat to 13
  * Add autopkgtest
  * Fix mypy issue (Closes: #973238)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 28 Oct 2020 15:30:14 +0100
