=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 12), python3-all, dh-python, python3-distutils,
- mypy (>= 0.740), python3-attr
+Build-Depends: debhelper (>= 13), python3-all, dh-python, python3-distutils,
+ mypy (>= 0.740), python3-attr,
+ debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Homepage: https://github.com/ltworf/typedload#typedload
 Vcs-Browser: https://github.com/ltworf/typedload
