## typedload 2.4

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 		typedload/CONTRIBUTING.md \
 		typedload/CHANGELOG \
 		typedload/README.md \
+		typedload/SECURITY.md \
 		typedload/example.py \
 		typedload/mypy.conf \
 		typedload/typedload
