=== debian/changelog ===
typedload (2.4-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 14 Nov 2020 11:10:34 +0100
