## typedload 2.6

=== debian/changelog ===
typedload (2.6-1) unstable; urgency=low

  * New upstream release
  * Include docs/ directory
  * Point to new homepage

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 16 Feb 2021 15:16:02 +0100
