## typedload 2.7

=== debian/changelog ===
typedload (2.7-1) unstable; urgency=low

  * New upstream release
  * Bumped d/watch version

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 06 Apr 2021 21:10:30 +0200
