=== debian/changelog ===
typedload (2.8-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 22 Apr 2021 11:22:47 +0200
