=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  mypy (>= 0.740), python3-attr,
  debhelper-compat (= 13)
 Standards-Version: 4.5.1
-Homepage: https://github.com/ltworf/typedload#typedload
+Homepage: https://ltworf.github.io/typedload/
 Vcs-Browser: https://github.com/ltworf/typedload
 Rules-Requires-Root: no
