## typedload 2.11

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+MINIMUM_PYTHON_VERSION=3.5
+
+
 all: pypi
 
 .PHONY: test
@@ -6,27 +9,33 @@
 
 .PHONY: mypy
 mypy:
-	mypy --config-file mypy.conf typedload
-	mypy --python-version=3.6 example.py
+	mypy --python-version=$(MINIMUM_PYTHON_VERSION) --config-file mypy.conf typedload
+	mypy --python-version=3.7 example.py
+
+setup.py:
+	./gensetup.py > setup.py
+	chmod u+x setup.py
 
 pypi: setup.py typedload
 	mkdir -p dist pypi
 	./setup.py sdist
-	mv dist/typedload-`./setup.py --version`.tar.gz pypi
+	mv dist/typedload-`head -1 CHANGELOG`.tar.gz pypi
 	rmdir dist
-	gpg --detach-sign -a pypi/typedload-`./setup.py --version`.tar.gz
+	gpg --detach-sign -a pypi/typedload-`head -1 CHANGELOG`.tar.gz
 
+.PHONY: clean
 clean:
 	$(RM) -r pypi
 	$(RM) -r .mypy_cache
 	$(RM) MANIFEST
 	$(RM) -r `find . -name __pycache__`
-	$(RM) typedload_`./setup.py --version`.orig.tar.gz
-	$(RM) typedload_`./setup.py --version`.orig.tar.gz.asc
+	$(RM) typedload_`head -1 CHANGELOG`.orig.tar.gz
+	$(RM) typedload_`head -1 CHANGELOG`.orig.tar.gz.asc
 	$(RM) -r deb-pkg
+	$(RM) setup.py
 
 .PHONY: dist
-dist: clean
+dist: clean setup.py
 	cd ..; tar -czvvf typedload.tar.gz \
 		typedload/setup.py \
 		typedload/Makefile \
