=== debian/changelog ===
typedload (2.11-1) unstable; urgency=high

  * New upstream release
  * Successful test with newer mypy version

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 08 Sep 2021 05:08:04 +0200

typedload (2.10-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 27 Aug 2021 16:28:56 +0200

typedload (2.9-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 14 Aug 2021 16:24:07 +0200
