=== debian/changelog ===
typedload (2.12-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Fix debian/watch
  * Drop obsolete minimum version for mypy
  * Build depend on python3-all:any instead of python3-all

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Med, 27 Oct 2021 22:23:06 +0200
