=== debian/control ===
--- 
+++ 
@@ -2,10 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 13), python3-all, dh-python, python3-distutils,
- mypy (>= 0.740), python3-attr,
+Build-Depends:
+ debhelper (>= 13),
+ python3-all:any,
+ dh-python,
+ python3-distutils,
+ mypy,
+ python3-attr,
  debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://ltworf.github.io/typedload/
 Vcs-Browser: https://github.com/ltworf/typedload
 Rules-Requires-Root: no
