=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: make mypy
+Test-Command:  make MINIMUM_PYTHON_VERSION=3.7 mypy
 Depends: mypy
 
 Test-Command: make test
