=== debian/changelog ===
typedload (2.14-2) unstable; urgency=high

  * Remove mypy tests since they periodically fail (Closes: #1001736)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 15 Dec 2021 00:37:30 +0100

typedload (2.14-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 02 Dec 2021 08:59:11 +0100
