=== debian/changelog ===
typedload (2.15-3) unstable; urgency=medium

  * Fix Breaks and Replace version (Closes: #1004013)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 20 Jan 2022 19:40:49 +0100

typedload (2.15-2) unstable; urgency=low

  * Add Breaks and Replace fields to prevent doc package to be installed
    alongside an older typedload version

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 17 Jan 2022 16:46:26 +0100

typedload (2.15-1) unstable; urgency=low

  * New upstream release
  * Add -doc package that contains the html documentation

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 14 Jan 2022 10:50:01 +0100
