=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  dh-python,
  python3-distutils,
  python3-attr,
- debhelper-compat (= 13)
+ debhelper-compat (= 13),
+ mkdocs
 Standards-Version: 4.6.0
 Homepage: https://ltworf.github.io/typedload/
 Vcs-Browser: https://github.com/ltworf/typedload
@@ -17,6 +18,7 @@
 Package: python3-typedload
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python3-typedload-doc
 Description: Load and dump json-like data into typed data structures in Python3
  This module provides an API to load dictionaries and lists (usually loaded
  from json) into Python's NamedTuples, dataclass, sets, enums, and various
@@ -28,3 +30,24 @@
  .
  It is very useful for projects that use Mypy and deal with untyped data like
  json, because it guarantees that the data will follow the desired schema.
+
+Package: python3-typedload-doc
+Architecture: all
+Section: doc
+Recommends: python3-typedload
+Replaces: python3-typedload (<< 2.15-3)
+Breaks: python3-typedload (<< 2.15-3)
+Depends: ${mkdocs:Depends}, ${misc:Depends}
+Description: Documentation and examples for python3-typedload
+ This module provides an API to load dictionaries and lists (usually loaded
+ from json) into Python's NamedTuples, dataclass, sets, enums, and various
+ other typed data structures; respecting all the type-hints and performing
+ type checks or casts when needed.
+ .
+ It can also dump from typed data structures to json-like dictionaries and
+ lists.
+ .
+ It is very useful for projects that use Mypy and deal with untyped data like
+ json, because it guarantees that the data will follow the desired schema.
+ .
+ This is the documentation for the module.
