=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,mkdocs --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for pyversion in `py3versions -s`; do \
		$$pyversion -m tests; \
	done
endif

execute_before_dh_installdocs:
	make html
