=== debian/tests/control ===
Test-Command: make test
Restrictions: allow-stderr

Test-Command: localslackirc --help
Depends: localslackirc
Restrictions: superficial
