## typedload 2.17

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	mypy --python-version=$(MINIMUM_PYTHON_VERSION) --config-file mypy.conf typedload
 	mypy --python-version=3.7 example.py
 
-setup.py:
+setup.py: docs/CHANGELOG.md README.md
 	./gensetup.py > setup.py
 	chmod u+x setup.py
 
@@ -35,6 +35,7 @@
 	$(RM) setup.py
 	$(RM) -r html
 	$(RM) -r perftest.output
+	$(RM) docs/*_docgen.md
 
 .PHONY: dist
 dist: clean setup.py
@@ -43,6 +44,7 @@
 		typedload/Makefile \
 		typedload/tests \
 		typedload/docs \
+		typedload/docgen \
 		typedload/mkdocs.yml \
 		typedload/LICENSE \
 		typedload/CONTRIBUTING.md \
@@ -68,7 +70,27 @@
 	$(RM) -r /tmp/typedload
 	lintian --pedantic -E --color auto -i -I deb-pkg/*.changes deb-pkg/*.deb
 
+docs/typedload_docgen.md: typedload/__init__.py
+	./docgen $@
+
+docs/typedload.dataloader_docgen.md: typedload/dataloader.py
+	./docgen $@
+
+docs/typedload.datadumper_docgen.md: typedload/datadumper.py
+	./docgen $@
+
+docs/typedload.exceptions_docgen.md: typedload/exceptions.py
+	./docgen $@
+
+docs/typedload.typechecks_docgen.md: typedload/typechecks.py
+	./docgen $@
+
 html: \
+		docs/typedload_docgen.md \
+		docs/typedload.dataloader_docgen.md \
+		docs/typedload.datadumper_docgen.md \
+		docs/typedload.exceptions_docgen.md \
+		docs/typedload.typechecks_docgen.md \
 		mkdocs.yml \
 		docs/CHANGELOG.md \
 		docs/comparisons.md \
