=== debian/changelog ===
typedload (2.17-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version: 4.6.1.0
  * Link svgfiles
  * Add debian/upstream/metadata file

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 29 Jul 2022 22:21:58 +0200
