## typedload 2.18

=== debian/changelog ===
typedload (2.18-1) unstable; urgency=high

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 16 Aug 2022 16:00:46 +0200
