## typedload 2.19

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-MINIMUM_PYTHON_VERSION=3.5
+MINIMUM_PYTHON_VERSION=3.8
 
 
 all: pypi
@@ -58,7 +58,7 @@
 
 .PHONY: upload
 upload: pypi
-	twine upload pypi/typedload-`./setup.py --version`.tar.gz
+	twine upload --username __token__ --password `cat .token` pypi/typedload-`./setup.py --version`.tar.gz
 
 deb-pkg: dist
 	mv typedload_`./setup.py --version`.orig.tar.gz* /tmp
@@ -86,30 +86,53 @@
 	./docgen $@
 
 html: \
+		docs/*.svg \
+		docs/CHANGELOG.md \
+		docs/CODE_OF_CONDUCT.md \
+		docs/comparisons.md \
+		docs/CONTRIBUTING.md \
+		docs/deferred_evaluation.md \
+		docs/docs \
+		docs/docs/gpl3logo.png \
+		docs/errors.md \
+		docs/examples.md \
+		docs/gpl3logo.png \
+		docs/origin_story.md \
+		docs/performance.md \
+		docs/README.md \
+		docs/SECURITY.md \
+		docs/supported_types.md \
+		docs/typedload.datadumper_docgen.md \
+		docs/typedload.dataloader_docgen.md \
 		docs/typedload_docgen.md \
-		docs/typedload.dataloader_docgen.md \
-		docs/typedload.datadumper_docgen.md \
 		docs/typedload.exceptions_docgen.md \
 		docs/typedload.typechecks_docgen.md \
-		mkdocs.yml \
-		docs/CHANGELOG.md \
-		docs/comparisons.md \
-		docs/errors.md \
-		docs/CONTRIBUTING.md \
-		docs/gpl3logo.png \
-		docs/CODE_OF_CONDUCT.md \
-		docs/examples.md \
-		docs/README.md \
-		docs/supported_types.md \
-		docs/SECURITY.md \
-		docs/origin_story.md
+		mkdocs.yml
 	mkdocs build
+	# Download cloudflare crap
+	mkdir -p html/cdn
+	cd html/cdn; wget --continue `cat ../*html | grep cloudflare | grep min.css | sort | uniq | cut -d\" -f4`
+	cd html/cdn; wget --continue `cat ../*html | grep cloudflare | grep min.js | sort | uniq | cut -d\" -f2`
+	# Fix html pages
+	for page in html/*.html; do \
+		sed -i 's,https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.5.0/styles/github.min.css,cdn/github.min.css,g' $${page}; \
+		sed -i 's,https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.5.0/highlight.min.js,cdn/highlight.min.js,g' $${page}; \
+		echo "<!-- Trackers stripped from mkdocs theme by me -_-' -->" >> $${page}; \
+	done
 
 .PHONY: publish_html
 publish_html: html
-	mkdocs gh-deploy
+	git checkout gh-pages
+	rm -rf cdn css docs fonts img js search
+	mv html/* .
+	git add cdn css docs fonts img js search
+	git add `git status  --porcelain | grep '^ M' | cut -d\  -f3`
+	git commit -m "Deployed manually to workaround MkDocs"
+	git push
+	git checkout -
 
 perftest.output/perf.p:
+	@echo export MOREVERSIONS=1 to compare more versions
 	perftest/performance.py
 
 .PHONY: gnuplot
