=== debian/changelog ===
typedload (2.19-1) unstable; urgency=low

  * New upstream release
  * Use jdupes to link duplicated images together
  * Remove HTML from documentation package: mkdocs refuses to respect privacy
    and requires internet.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 03 Oct 2022 19:47:04 +0200
