=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-distutils,
  python3-attr,
  debhelper-compat (= 13),
- mkdocs
+ jdupes
 Standards-Version: 4.6.1.0
 Homepage: https://ltworf.github.io/typedload/
 Vcs-Browser: https://github.com/ltworf/typedload
