## typedload 2.20

=== Makefile ===
--- 
+++ 
@@ -12,11 +12,14 @@
 	mypy --python-version=$(MINIMUM_PYTHON_VERSION) --config-file mypy.conf typedload
 	mypy --python-version=3.7 example.py
 
+pyproject.toml: docs/CHANGELOG.md
+	./gensetup.py --$@
+
 setup.py: docs/CHANGELOG.md README.md
-	./gensetup.py > setup.py
+	./gensetup.py --$@
 	chmod u+x setup.py
 
-pypi: setup.py typedload
+pypi: pyproject.toml setup.py typedload
 	mkdir -p dist pypi
 	./setup.py sdist
 	mv dist/typedload-`head -1 CHANGELOG`.tar.gz pypi
@@ -27,18 +30,20 @@
 clean:
 	$(RM) -r pypi
 	$(RM) -r .mypy_cache
+	$(RM) -r typedload.egg-info/
 	$(RM) MANIFEST
 	$(RM) -r `find . -name __pycache__`
 	$(RM) typedload_`head -1 CHANGELOG`.orig.tar.gz
 	$(RM) typedload_`head -1 CHANGELOG`.orig.tar.gz.asc
 	$(RM) -r deb-pkg
 	$(RM) setup.py
+	$(RM) pyproject.toml
 	$(RM) -r html
 	$(RM) -r perftest.output
 	$(RM) docs/*_docgen.md
 
 .PHONY: dist
-dist: clean setup.py
+dist: clean setup.py pyproject.toml
 	cd ..; tar -czvvf typedload.tar.gz \
 		typedload/setup.py \
 		typedload/Makefile \
@@ -52,6 +57,7 @@
 		typedload/README.md \
 		typedload/example.py \
 		typedload/mypy.conf \
+		typedload/pyproject.toml \
 		typedload/typedload
 	mv ../typedload.tar.gz typedload_`./setup.py --version`.orig.tar.gz
 	gpg --detach-sign -a *.orig.tar.gz
