=== debian/changelog ===
typedload (2.20-1) unstable; urgency=low

  * New upstream release
  * Switch distutils for setuptools

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 11 Dec 2022 08:46:15 +0100
