## typedload 2.21

=== debian/changelog ===
typedload (2.21-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 11 Dec 2022 22:17:43 +0100
