=== debian/changelog ===
typedload (2.22-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 27 Feb 2023 12:15:02 +0100
