## typedload 2.23

=== debian/changelog ===
typedload (2.23-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version: 4.6.2

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 01 Jun 2023 07:54:30 +0200
