=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-attr,
  debhelper-compat (= 13),
  jdupes
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://ltworf.github.io/typedload/
 Vcs-Browser: https://github.com/ltworf/typedload
 Rules-Requires-Root: no
