## typedload 2.25

=== debian/changelog ===
typedload (2.25-1) unstable; urgency=low

  * New upstream release
  * Fix broken symlink in documentation (Closes: #1040601)
  * Override dh_auto_clean to properly clean (Closes: #1048336)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 27 Aug 2023 09:46:39 +0200
