## typedload 2.26

=== debian/changelog ===
typedload (2.26-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 11 Sep 2023 13:54:09 +0200
