=== debian/changelog ===
typedload (2.27-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 15 Jan 2024 15:44:31 +0100
