## typedload 2.28

=== debian/changelog ===
typedload (2.28-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 23 Apr 2024 14:53:56 +0200
