## typedload 2.29

=== Makefile ===
--- 
+++ 
@@ -139,7 +139,7 @@
 
 .PHONY: publish_html
 publish_html: html
-	git checkout gh-pages
+	git checkout pages
 	rm -rf cdn css docs fonts img js search
 	mv html/* .
 	git add cdn css docs fonts img js search
