=== debian/changelog ===
typedload (2.29-1) unstable; urgency=low

  * New upstream release
  * Add Vcs-Git field
  * Upstream moved to codeberg

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 18 May 2024 09:45:11 +0200
