## typedload 2.32

=== debian/changelog ===
typedload (2.32-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Jun 2024 16:57:21 +0200

typedload (2.31-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 31 May 2024 00:57:29 +0200

typedload (2.30-1) unstable; urgency=medium

  * New upstream release
  * Better copyright file

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 19 May 2024 18:04:48 +0200
