## typedload 2.33

=== debian/changelog ===
typedload (2.33-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Jun 2024 17:01:28 +0200
