=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  debhelper-compat (= 13),
  jdupes
 Standards-Version: 4.6.2
-Homepage: https://ltworf.github.io/typedload/
-Vcs-Browser: https://github.com/ltworf/typedload
+Homepage: https://ltworf.codeberg.page/typedload/
+Vcs-Browser: https://codeberg.org/ltworf/typedload
+Vcs-Git: https://codeberg.org/ltworf/typedload.git
 Rules-Requires-Root: no
 
 Package: python3-typedload
