## typedload 2.34

=== Makefile ===
--- 
+++ 
@@ -35,6 +35,7 @@
 .PHONY: debian_clean
 debian_clean:
 	$(RM) -r pypi
+	$(RM) -r build
 	$(RM) -r .mypy_cache
 	$(RM) -r typedload.egg-info/
 	$(RM) -r .pybuild
