=== debian/changelog ===
typedload (2.34-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 11 Jul 2024 11:54:04 +0200
