## typedload 2.35

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 mypy:
 	mypy --python-version=$(MINIMUM_PYTHON_VERSION) --config-file mypy.conf typedload
 	mypy --python-version=$(MINIMUM_PYTHON_VERSION) example.py
+	mypy --python-version=$(MINIMUM_PYTHON_VERSION) tests/mypy_*.py
 
 pyproject.toml: docs/CHANGELOG.md
 	./gensetup.py --$@
@@ -133,10 +134,11 @@
 	cd html/cdn; wget --continue `cat ../*html | grep cloudflare | grep min.js | sort | uniq | cut -d\" -f2`
 	# Fix html pages
 	for page in html/*.html; do \
-		sed -i 's,https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.5.0/styles/github.min.css,cdn/github.min.css,g' $${page}; \
-		sed -i 's,https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.5.0/highlight.min.js,cdn/highlight.min.js,g' $${page}; \
+		sed -i 's,https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.8.0/styles/github.min.css,cdn/github.min.css,g' $${page}; \
+		sed -i 's,https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.8.0/highlight.min.js,cdn/highlight.min.js,g' $${page}; \
 		echo "<!-- Trackers stripped from mkdocs theme by me -_-' -->" >> $${page}; \
 	done
+	if (cat html/*.html | grep cdnjs.cloudflare.com); then echo trackers found; false; fi
 
 .PHONY: publish_html
 publish_html: html
