=== debian/changelog ===
typedload (2.35-1) unstable; urgency=low

  * New upstream release
  * Bump

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 18 Sep 2024 09:16:02 +0200
