## typedload 2.37

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-MINIMUM_PYTHON_VERSION=3.8
+MINIMUM_PYTHON_VERSION=3.9
 
 
 all: pypi
