=== debian/changelog ===
typedload (2.37-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 26 Nov 2024 13:03:09 +0100

typedload (2.36-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 25 Nov 2024 00:07:46 +0100
