## typedload 2.38

=== debian/changelog ===
typedload (2.38-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 22 Sep 2025 08:29:00 +0200
