## typedload 2.39

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-MINIMUM_PYTHON_VERSION=3.9
+MINIMUM_PYTHON_VERSION=3.10
 
 
 all: pypi
