=== debian/changelog ===
typedload (2.39-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 21 Oct 2025 09:03:49 +0200
