=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-attr,
  debhelper-compat (= 13),
  jdupes
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://ltworf.codeberg.page/typedload/
 Vcs-Browser: https://codeberg.org/ltworf/typedload
 Vcs-Git: https://codeberg.org/ltworf/typedload.git
